light-mode-image
Learn
API ReferenceJSON

Retrieve credential revocation status

Roles

adminissuermanaged-issuer

Analytics Events

CREDENTIAL_WEB_SEMANTIC_REVOCATION_RETRIEVE_STARTCREDENTIAL_WEB_SEMANTIC_REVOCATION_RETRIEVE_SUCCESSCREDENTIAL_WEB_SEMANTIC_REVOCATION_RETRIEVE_FAIL
GET/v2/credentials/web-semantic/{id}/revocation-status

Returns the revocation status of the credential matching the provided ID.

Analytic events

  • CREDENTIAL_WEB_SEMANTIC_REVOCATION_RETRIEVE_START
  • CREDENTIAL_WEB_SEMANTIC_REVOCATION_RETRIEVE_SUCCESS
  • CREDENTIAL_WEB_SEMANTIC_REVOCATION_RETRIEVE_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Credential ID

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/credentials/web-semantic/497f6eca-6276-4993-bfeb-53cbbbba6f08/revocation-status"
{  "isRevoked": false}

How would you rate this page?